View Issue Details

IDProjectCategoryView StatusLast Update
0000422Kali Linux[All Projects] New Tool Requestspublic2013-12-05 19:31
Reporterg0tmi1k Assigned Todookie  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.6 
Summary0000422: HTSHELLS - Self contained web shells
DescriptionHTSHELLS - Self contained web shells and other attacks via .htaccess files.

Attacks are named in the following fashion, module.attack.htaccess and grouped
by attack type in directories. Pick the one you need and copy it to a new file
named .htaccess, check the file to see if it needs editing before you upload it.
Web shells executes commands from the query parameter c, unless the file states
otherwise.

https://github.com/wireghoul/htshells

Activities

dookie

2013-12-05 19:31

administrator   ~0001128

Added in htshells_0.1~git20131205-1kali0. It will be in the repos soon.

Thanks for the suggestion.

Issue History

Date Modified Username Field Change
2013-06-25 13:50 g0tmi1k New Issue
2013-12-05 19:31 dookie Note Added: 0001128
2013-12-05 19:31 dookie Status new => resolved
2013-12-05 19:31 dookie Fixed in Version => 1.0.6
2013-12-05 19:31 dookie Resolution open => fixed
2013-12-05 19:31 dookie Assigned To => dookie
2013-12-06 16:24 Lancha Issue cloned: 0000737